/*     30271 : 스크롤 블록/셀 슬라이드 js      */
.empty__30271__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__30271__ p{font-size:17px;font-weight:bold}
.empty__30271__ dl{margin:0;text-align:left;color:#333}
.empty__30271__ dt{margin-bottom:5px;font-size:14px}
.empty__30271__ dd{margin:0;font-size:13px}


/*     16538 : 이미지      */
.img__16538__ {max-width:100%;}
.img__16538__ * {box-sizing:border-box;}
.img__16538__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__16538__ img {width:px; max-width:100%; vertical-align:top;}

/*     16869 : 공백      */
.solid_line__16869__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__16869__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16869__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16869__ {height:30px;}
}

/*     16848 : 타이틀 텍스트      */
.title__16848__ {font-size:0;}
.title__16848__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.06em; line-height:1.4em;
}
.title__16848__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16848__.style_top p {padding-top:10px;}
.title__16848__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__16848__.style_right p {padding-right:14px;}
.title__16848__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__16848__.style_bottom p {padding-bottom:12px;}
.title__16848__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__16848__.style_left p {padding-left:14px;}
.title__16848__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__16848__.style_circle1 p {padding-left:18px;}
.title__16848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16848__.style_circle2 p {padding-left:18px;}
.title__16848__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__16848__ p {font-size:40px;}
	.title__16848__.style_top p:before {width:40px;}
	.title__16848__.style_right p:before {height:40px;}
	.title__16848__.style_bottom p:before {width:40px;}
	.title__16848__.style_left p:before {height:40px;}
}

/*     16862 : 실선      */
.solid_line__16862__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16862__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16862__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16862__ {height:0px;}
}

/*     16865 : 공백      */
.solid_line__16865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16865__ {height:10px;}
}

/*     16857 : 장문 텍스트      */
.textarea__16857__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16857__ p {font-size:14px;}
}

/*     16851 : 타이틀 텍스트      */
.title__16851__ {font-size:0;}
.title__16851__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.06em; line-height:1.4em;
}
.title__16851__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16851__.style_top p {padding-top:10px;}
.title__16851__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__16851__.style_right p {padding-right:14px;}
.title__16851__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__16851__.style_bottom p {padding-bottom:12px;}
.title__16851__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__16851__.style_left p {padding-left:14px;}
.title__16851__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__16851__.style_circle1 p {padding-left:18px;}
.title__16851__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16851__.style_circle2 p {padding-left:18px;}
.title__16851__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__16851__ p {font-size:40px;}
	.title__16851__.style_top p:before {width:40px;}
	.title__16851__.style_right p:before {height:40px;}
	.title__16851__.style_bottom p:before {width:40px;}
	.title__16851__.style_left p:before {height:40px;}
}

/*     16863 : 실선      */
.solid_line__16863__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16863__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16863__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16863__ {height:0px;}
}

/*     16866 : 공백      */
.solid_line__16866__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16866__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16866__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16866__ {height:10px;}
}

/*     16860 : 장문 텍스트      */
.textarea__16860__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16860__ p {font-size:14px;}
}

/*     16854 : 타이틀 텍스트      */
.title__16854__ {font-size:0;}
.title__16854__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.06em; line-height:1.4em;
}
.title__16854__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16854__.style_top p {padding-top:10px;}
.title__16854__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__16854__.style_right p {padding-right:14px;}
.title__16854__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__16854__.style_bottom p {padding-bottom:12px;}
.title__16854__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__16854__.style_left p {padding-left:14px;}
.title__16854__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__16854__.style_circle1 p {padding-left:18px;}
.title__16854__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16854__.style_circle2 p {padding-left:18px;}
.title__16854__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__16854__ p {font-size:40px;}
	.title__16854__.style_top p:before {width:40px;}
	.title__16854__.style_right p:before {height:40px;}
	.title__16854__.style_bottom p:before {width:40px;}
	.title__16854__.style_left p:before {height:40px;}
}

/*     16864 : 실선      */
.solid_line__16864__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16864__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16864__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16864__ {height:0px;}
}

/*     16867 : 공백      */
.solid_line__16867__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16867__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16867__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16867__ {height:10px;}
}

/*     16861 : 장문 텍스트      */
.textarea__16861__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16861__ p {font-size:14px;}
}

/*     16870 : 공백      */
.solid_line__16870__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__16870__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16870__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16870__ {height:20px;}
}

